Subject: chief programmer job announcement

From: [email-masked]
Date: Fri, 03 Jul 92 11:43:29 -0700

Now that all of you have finally have me trained, I'm going to be moving
on to another job by the end of August.  As a result, the university is
searching for someone to take over for me as the chief programmer of the
POSTGRES Project.  Speaking from experience, I highly recommend the job
to anyone who enjoys a challenge.  To get the real sales pitch you'll have
to see the unversity job listings, but there are a lot of exciting things
going on here at Berkeley....

If you have specific questions I will be glad to answer them.

Jeff Meredith
[email-masked]